
Selene Wrapper - Soporte #257

Soporte # 254 (Cerrada): Create 0.1.0 version

Upgrade selene-core to version 0.1.0

12/05/2018 01:57 PM - Jesús Freire

Status: Cerrada Start date: 12/05/2018

Priority: Normal Due date: 12/10/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.1.0 Spent time: 2:45 hours

Puntos de historia: 1   

Description

Subtasks:

Tareas # 258: Upgrade selene-wrapper to version 0.1.0 Cerrada

  Soporte # 260: Upgrade selene-sql-logic to version 0.1.0 Cerrada

    Soporte # 265: Upgrade selene-ejb-model-impl to version 0.1.0 Cerrada

  Soporte # 263: Upgrade selene-sql-logic to version 0.1.0 Cerrada

    Soporte # 264: Upgrade selene-j2ee-logic to version 0.1.0 Cerrada

History

#1 - 12/05/2018 01:57 PM - Jesús Freire

- Parent task set to #254

- Translation missing: en.field_sprint changed from 139 to 88

#2 - 12/05/2018 01:58 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#3 - 12/05/2018 04:02 PM - Jesús Freire

- Status changed from En curso to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#4 - 12/05/2018 04:10 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#5 - 12/05/2018 05:46 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 15 to 90

Applied in changeset selene-spring-interface:selene-spring-interface|r949.

#6 - 12/10/2018 10:12 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
